ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

div#wrap {
	background: transparent url('../images/layout/bgWrap.png') 0px 0px repeat-x;
}

body#home div#wrap {
	background-image: url('../images/layout/bgWrap.png');
}

div#header {
	width: 960px;
	height: 265px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div#mainNav {
	width: 960px;
	margin: 0 auto;
	height: 50px;
	border-radius: 8px;
	background: #323232; /* Old browsers */
	background: -moz-linear-gradient(top,  #323232 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #323232 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #323232 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #323232 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #323232 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	overflow: hidden;
	position: relative;
	z-index: 5;
}



/*CONTENT
*************************************************************/

div#leftNav {
	width: 220px;
	float: left;
}

div#leftNavInner {
	background: #323232; /* Old browsers */
	background: -moz-linear-gradient(top,  #323232 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #323232 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #323232 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #323232 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #323232 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border-radius: 8px;
}

div#sidebar {
	width: 220px;
	float: right;
	margin-top: -15px;
}

body#home div#sidebar {
	width: 280px;
	padding: 0 0 0 39px;
	float: right;
	margin-top: 0;
	border-left: 1px solid #e5e5e5;
	position: relative;
	right: 1px;
}

div#content {
	float: left;
	width: 700px;
	padding: 0 0 40px 40px;
}	

body#home #content {
	width: 599px;
	padding: 0 40px 40px 0;
	border-right: 1px solid #e5e5e5;
}

div#contentWrapNoLeft div#content {
	float: left;
	width: 680px;
	padding: 0 20px 0 0;
}	

div#contentWrapWide div#content {
	float: none;
	width: 960px;
	padding: 0 0 0 0;
}	

div#column1 {
	width: 500px;
	float: left;
	padding: 15px 0 0 0;
}

div#column2 {
	width: 460px;
	float: right;
	padding: 15px 0 0 0;
}



/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	position: relative;
	z-index: 1;
	margin-top: 20px;
	padding: 0 0 50px 0;
	overflow: hidden;
	background: #981420; /* Old browsers */
	background: -moz-linear-gradient(left,  #981420 0%, #bc1d2c 50%, #981420 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#981420), color-stop(50%,#bc1d2c), color-stop(100%,#981420)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #981420 0%,#bc1d2c 50%,#981420 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #981420 0%,#bc1d2c 50%,#981420 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #981420 0%,#bc1d2c 50%,#981420 100%); /* IE10+ */
	background: linear-gradient(to right,  #981420 0%,#bc1d2c 50%,#981420 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#981420', endColorstr='#981420',GradientType=1 ); /* IE6-9 */
}

div#footerInner {
	width: 960px;
	padding: 30px 0 0 0;
	margin: 0 auto;
}

/*footer top - fact sheets*/

div#footer .footerTop {
	height: 70px;
	background: #bd1d2c; /* Old browsers */
	background: -moz-linear-gradient(top,  #bd1d2c 0%, #7a0b12 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd1d2c), color-stop(100%,#7a0b12)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bd1d2c 0%,#7a0b12 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bd1d2c 0%,#7a0b12 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bd1d2c 0%,#7a0b12 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bd1d2c 0%,#7a0b12 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd1d2c', endColorstr='#7a0b12',GradientType=0 ); /* IE6-9 */
	text-align: center;
}

div#footer .footerTop .inner {
	width: 960px;
	margin: 0 auto;
	padding-top: 17px;
}

div#footer .footerTop h2,
div#footer .footerTop ul,
div#footer .footerTop li {
	display: inline-block;
}

div#footer .footerTop h2 {
	color: #fff;
	font-size: 22px;
	padding: 0 40px 0 0;
	position: relative;
	top: 3px;
}

div#footer .footerTop li {
	padding: 0 40px 0 0;
}

div#footer .footerTop li a {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	background: transparent url('../images/icons/clipboard_24.png') left center no-repeat;
	display: inline-block;
	padding: 10px 0 10px 30px;
	text-decoration: none;
	opacity: 0.8;
}

div#footer .footerTop li a:hover {
	opacity: 1;
}

/*footer rows - general styles*/

div#footer .footerRow {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
}

div#footer .footerRow h2,
div#footer .footerRow ul,
div#footer .footerRow li {
	display: inline-block;
}

/*footer rows - brands*/

div#footer .brands h2 {
	color: #fff;
	font-size: 13px;
	padding: 0 40px 0 0;
	position: relative;
	top: -17px;
}

div#footer .brands li {
	padding: 0 15px 0 0;
}




